<Objs Version="1.1.0.1" xmlns="http://schemas.microsoft.com/powershell/2004/04">
  <Obj RefId="0">
    <TN RefId="0">
      <T>Microsoft.PowerShell.Commands.PSRepositoryItemInfo</T>
      <T>System.Management.Automation.PSCustomObject</T>
      <T>System.Object</T>
    </TN>
    <MS>
      <S N="Name">AudioDeviceCmdlets</S>
      <Version N="Version">1.1.3</Version>
      <S N="Type">Module</S>
      <S N="Description">Powershell Cmdlets for manipulating Windows Audio Devices</S>
      <S N="Author">Chris Hunt</S>
      <S N="CompanyName">cdhunt</S>
      <S N="Copyright">(c) 2016 Chris.Hunt. All rights reserved.</S>
      <DT N="PublishedDate">2016-10-14T18:51:49-04:00</DT>
      <Nil N="InstalledDate" />
      <Nil N="UpdatedDate" />
      <URI N="LicenseUri">https://github.com/cdhunt/WindowsAudioDevice-Powershell-Cmdlet/blob/master/LICENSE</URI>
      <URI N="ProjectUri">https://github.com/cdhunt/WindowsAudioDevice-Powershell-Cmdlet</URI>
      <Nil N="IconUri" />
      <Obj N="Tags" RefId="1">
        <TN RefId="1">
          <T>System.Object[]</T>
          <T>System.Array</T>
          <T>System.Object</T>
        </TN>
        <LST>
          <S>sound</S>
          <S>audio</S>
          <S>PSModule</S>
        </LST>
      </Obj>
      <Obj N="Includes" RefId="2">
        <TN RefId="2">
          <T>System.Collections.Hashtable</T>
          <T>System.Object</T>
        </TN>
        <DCT>
          <En>
            <S N="Key">Function</S>
            <Obj N="Value" RefId="3">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">RoleCapability</S>
            <Obj N="Value" RefId="4">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Command</S>
            <Obj N="Value" RefId="5">
              <TNRef RefId="1" />
              <LST>
                <S>Get-DefaultAudioDevice</S>
                <S>Set-DefaultAudioDevice</S>
                <S>Get-AudioDeviceList</S>
                <S>Get-DefaultAudioDeviceVolume</S>
                <S>Set-DefaultAudioDeviceVolume</S>
                <S>Get-DefaultAudioDeviceMute</S>
                <S>Set-DefaultAudioDeviceMute</S>
                <S>Write-DefaultAudioDeviceValue</S>
              </LST>
            </Obj>
          </En>
          <En>
            <S N="Key">DscResource</S>
            <Obj N="Value" RefId="6">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Workflow</S>
            <Obj N="Value" RefId="7">
              <TNRef RefId="1" />
              <LST />
            </Obj>
          </En>
          <En>
            <S N="Key">Cmdlet</S>
            <Obj N="Value" RefId="8">
              <TNRef RefId="1" />
              <LST>
                <S>Get-DefaultAudioDevice</S>
                <S>Set-DefaultAudioDevice</S>
                <S>Get-AudioDeviceList</S>
                <S>Get-DefaultAudioDeviceVolume</S>
                <S>Set-DefaultAudioDeviceVolume</S>
                <S>Get-DefaultAudioDeviceMute</S>
                <S>Set-DefaultAudioDeviceMute</S>
                <S>Write-DefaultAudioDeviceValue</S>
              </LST>
            </Obj>
          </En>
        </DCT>
      </Obj>
      <Nil N="PowerShellGetFormatVersion" />
      <Nil N="ReleaseNotes" />
      <Obj N="Dependencies" RefId="9">
        <TNRef RefId="1" />
        <LST />
      </Obj>
      <S N="RepositorySourceLocation">https://www.powershellgallery.com/api/v2/</S>
      <S N="Repository">PSGallery</S>
      <S N="PackageManagementProvider">NuGet</S>
      <Obj N="AdditionalMetadata" RefId="10">
        <TNRef RefId="2" />
        <DCT>
          <En>
            <S N="Key">versionDownloadCount</S>
            <S N="Value">1635</S>
          </En>
          <En>
            <S N="Key">ItemType</S>
            <S N="Value">Module</S>
          </En>
          <En>
            <S N="Key">copyright</S>
            <S N="Value">(c) 2016 Chris.Hunt. All rights reserved.</S>
          </En>
          <En>
            <S N="Key">CompanyName</S>
            <S N="Value">Chris Hunt</S>
          </En>
          <En>
            <S N="Key">description</S>
            <S N="Value">Powershell Cmdlets for manipulating Windows Audio Devices</S>
          </En>
          <En>
            <S N="Key">created</S>
            <S N="Value">10/14/2016 6:51:49 PM -04:00</S>
          </En>
          <En>
            <S N="Key">published</S>
            <S N="Value">10/14/2016 6:51:49 PM -04:00</S>
          </En>
          <En>
            <S N="Key">developmentDependency</S>
            <S N="Value">False</S>
          </En>
          <En>
            <S N="Key">NormalizedVersion</S>
            <S N="Value">1.1.3</S>
          </En>
          <En>
            <S N="Key">downloadCount</S>
            <S N="Value">2035</S>
          </En>
          <En>
            <S N="Key">GUID</S>
            <S N="Value">b0e43746-ec68-4a82-8bc4-7c71008f5a63</S>
          </En>
          <En>
            <S N="Key">tags</S>
            <S N="Value">sound audio PSModule PSCmdlet_Get-DefaultAudioDevice PSCommand_Get-DefaultAudioDevice PSCmdlet_Set-DefaultAudioDevice PSCommand_Set-DefaultAudioDevice PSCmdlet_Get-AudioDeviceList PSCommand_Get-AudioDeviceList PSCmdlet_Get-DefaultAudioDeviceVolume PSCommand_Get-DefaultAudioDeviceVolume PSCmdlet_Set-DefaultAudioDeviceVolume PSCommand_Set-DefaultAudioDeviceVolume PSCmdlet_Get-DefaultAudioDeviceMute PSCommand_Get-DefaultAudioDeviceMute PSCmdlet_Set-DefaultAudioDeviceMute PSCommand_Set-DefaultAudioDeviceMute PSCmdlet_Write-DefaultAudioDeviceValue PSCommand_Write-DefaultAudioDeviceValue PSIncludes_Cmdlet</S>
          </En>
          <En>
            <S N="Key">updated</S>
            <S N="Value">2017-08-24T20:45:01Z</S>
          </En>
          <En>
            <S N="Key">isLatestVersion</S>
            <S N="Value">True</S>
          </En>
          <En>
            <S N="Key">IsPrerelease</S>
            <S N="Value">false</S>
          </En>
          <En>
            <S N="Key">isAbsoluteLatestVersion</S>
            <S N="Value">True</S>
          </En>
          <En>
            <S N="Key">packageSize</S>
            <S N="Value">22062</S>
          </En>
          <En>
            <S N="Key">FileList</S>
            <S N="Value">AudioDeviceCmdlets.nuspec|AudioDeviceCmdlets.dll|AudioDeviceCmdlets.dll-Help.xml|AudioDeviceCmdlets.psd1|CoreAudioApi.dll</S>
          </En>
          <En>
            <S N="Key">requireLicenseAcceptance</S>
            <S N="Value">True</S>
          </En>
        </DCT>
      </Obj>
      <S N="InstalledLocation">C:\Users\mbado\Documents\WindowsPowerShell\Modules\AudioDeviceCmdlets\1.1.3</S>
    </MS>
  </Obj>
</Objs>
